Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Mar 2023 16:15:22 +0000 (UTC)

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Syed                    Good evening           07:50 PM, 24th Mar                     Syed                    I didn't received my goods still time?           07:51 PM, 24th Mar                     Syed                    What is the reason?           07:51 PM, 24th Mar                     Syed                    This is my order number 8421338209           07:51 PM, 24th Mar                     Syed                    I'm going on vacation 27th March           07:53 PM, 24th Mar                     Syed                    I'm going to vacation soon           07:53 PM, 24th Mar                     Syed                    In the app showing 23rd March delivery date           07:54 PM, 24th Mar                   Abdulqader                    Hi Syed, Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           07:58 PM, 24th Mar                     Syed                    Very good evening           07:58 PM, 24th Mar                     Syed                    Hello           08:00 PM, 24th Mar                     Syed                    Tell me reason bro           08:01 PM, 24th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           08:03 PM, 24th Mar                     Syed                    Ok           08:03 PM, 24th Mar                   Abdulqader                   Is this contact number correct +96597446880?             08:06 PM, 24th Mar                     Syed                    Yes           08:06 PM, 24th Mar                   Abdulqader                   Please accept our sincere apologies for this unexpected delay. Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           08:08 PM, 24th Mar                     Syed                    When bro? Which date? I'm going to vacation soon.           08:09 PM, 24th Mar                   Abdulqader                   We will do our best to arrange the delivery asap.           08:10 PM, 24th Mar                     Syed                    Ok           08:10 PM, 24th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           08:12 PM, 24th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           08:15 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5919564